Clone
Petr Široký <siroky.petr@gmail.com>
committed
on 17 Jun 16
query-jpa: explicitly depend on jboss-jaxb-api_2.2_spec (#484)
* the API is exposed by Java 8 by default, but not by
Java 9. Marking the … Show more
query-jpa: explicitly depend on jboss-jaxb-api_2.2_spec (#484)

* the API is exposed by Java 8 by default, but not by

  Java 9. Marking the dependency as provided to not

  change the current behavior Show less

master + 13 more